Bug Hunting Session
Bug 77373 - TABLE: Circles in table were misplaced in .doc format
Summary: TABLE: Circles in table were misplaced in .doc format
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: filters and storage (show other bugs)
Version:
(earliest affected)
4.2.3.3 release
Hardware: All All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords: filter:doc
Depends on:
Blocks: DOC-Tables
  Show dependency treegraph
 
Reported: 2014-04-12 19:49 UTC by Ettore Atalan
Modified: 2018-10-02 08:31 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments
Example document with circles in a table (18.50 KB, application/msword)
2014-04-12 19:49 UTC, Ettore Atalan
Details
Example document opened in Writer (81.58 KB, image/png)
2014-04-12 19:50 UTC, Ettore Atalan
Details
Example document opened in Microsoft Word 2007 (72.06 KB, image/png)
2014-04-12 19:51 UTC, Ettore Atalan
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Ettore Atalan 2014-04-12 19:49:41 UTC
Created attachment 97270 [details]
Example document with circles in a table

Hi,

I was drawing circles in a (voting) table and saved the file in .doc format (see attachment). Everything was looking okay in Writer, import and export worked properly. Next, I was sending this file to a friend who uses Microsoft Word 2007. He opened my file and all the circles were misplaced in the table.

Regards,
Ettore Atalan
Comment 1 Ettore Atalan 2014-04-12 19:50:48 UTC
Created attachment 97271 [details]
Example document opened in Writer
Comment 2 Ettore Atalan 2014-04-12 19:51:22 UTC
Created attachment 97272 [details]
Example document opened in Microsoft Word 2007
Comment 3 tommy27 2014-07-27 20:22:38 UTC
issue confirmed under Win7x64 using Lib 4.2.5.2 and MS Word Viewer.
file looks exactly like in screenshots
Comment 4 QA Administrators 2015-09-04 02:48:15 UTC Comment hidden (obsolete)
Comment 5 Ettore Atalan 2015-09-04 12:13:28 UTC
This export bug is still present in LibreOffice Writer v5.0.1.2 on Kubuntu 15.04.
Comment 6 tommy27 2015-09-06 11:47:33 UTC
still present even in 5.1.0.0 alpha under Windows
Comment 7 QA Administrators 2016-09-20 10:29:19 UTC Comment hidden (obsolete)
Comment 8 Ettore Atalan 2017-02-01 18:44:17 UTC
This bug is still present in LibreOffice 5.3.0.3
Comment 9 QA Administrators 2018-10-02 02:52:24 UTC
** Please read this message in its entirety before responding **

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present with the latest version of LibreOffice from https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the information from Help - About LibreOffice.
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave a comment that includes the information from Help - About LibreOffice.

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3) from http://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to 'inherited from OOo';
4b. If the bug was not present in 3.3 - add 'regression' to keyword


Feel free to come ask questions or to say hello in our QA chat: https://kiwiirc.com/nextclient/irc.freenode.net/#libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug